<?php
$dalTablepercentage_region = array();
$dalTablepercentage_region["name"] = array("type"=>200,"varname"=>"name", "name" => "name");
$dalTablepercentage_region["total"] = array("type"=>3,"varname"=>"total", "name" => "total");
$dalTablepercentage_region["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");
$dalTablepercentage_region["percentage"] = array("type"=>14,"varname"=>"percentage", "name" => "percentage");

$dal_info["electiondb_at_ssl_localhost__percentage_region"] = &$dalTablepercentage_region;
?>